Funkee 0.9.1-pre

This is a prerelease version of Funkee.
There is a newer prerelease version of this package available.
See the version list below for details.
dotnet add package Funkee --version 0.9.1-pre                
NuGet\Install-Package Funkee -Version 0.9.1-pre                
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Funkee" Version="0.9.1-pre" />                
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Funkee --version 0.9.1-pre                
#r "nuget: Funkee, 0.9.1-pre"                
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install Funkee as a Cake Addin
#addin nuget:?package=Funkee&version=0.9.1-pre&prerelease

// Install Funkee as a Cake Tool
#tool nuget:?package=Funkee&version=0.9.1-pre&prerelease                

A collection of common monads and other features (or approximations of features) often found in functional programming languages.

Product Compatible and additional computed target framework versions.
.NET net6.0 is compatible.  net6.0-android was computed.  net6.0-ios was computed.  net6.0-maccatalyst was computed.  net6.0-macos was computed.  net6.0-tvos was computed.  net6.0-windows was computed.  net7.0 was computed.  net7.0-android was computed.  net7.0-ios was computed.  net7.0-maccatalyst was computed.  net7.0-macos was computed.  net7.0-tvos was computed.  net7.0-windows was computed.  net8.0 was computed.  net8.0-android was computed.  net8.0-browser was computed.  net8.0-ios was computed.  net8.0-maccatalyst was computed.  net8.0-macos was computed.  net8.0-tvos was computed.  net8.0-windows was computed. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.
  • net6.0

    • No dependencies.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
0.10.1-pre 133 6/15/2022
0.10.0-pre 135 5/20/2022
0.9.1-pre 118 4/22/2022
0.9.0-pre 118 4/22/2022